/* ===========================================
   Global Page layout
   ===========================================
 */
html {
     height: 100%;
     width: 100%;
}

body {
  /* We set the global background color to footer color, in order to work
     around a konqueror bug */
  background: #ffffff;

  font-family: Helvetica, sans-serif;
  text-align: justify; 
  margin: 0px;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
}

/* Header */
#header
{ 
  font-family: Times, serif;
  background: #fff0cc;
  color: #660000;
  font-weight: bold;
  font-size: 48px;
  text-align: center;
  padding: 5px;
  padding-top: 15px;

  border-width: 0px;
  border-bottom: 2px;
  border-color: #000000;
  border-style: solid;

  margin-bottom: 4px;
}

#header .picture
{ 
  float: right;
  margin-top: -10px;
}

#header:after
{ 
  content: "";
  clear: both;
  display: block;
}

/* Footer */
#footer
{ 
  clear: both;
  background: #fff0cc;
  border-width: 0px;
  border-top: 1px;
  border-style: solid;
  text-align: center;
  margin-bottom: 0px;

  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

#footer a
{ 
  display: inline-block;
}


/* ====================================
   Misc elements 
   ====================================
*/


/* A framed box */
.box
{
  background: #ffffcc;
  font-size: 12px;
  margin: 5px;
  margin-top: 0px;
  padding: 5px 10px 1px 1px;

  border-style: solid;
  border-width: 1px;
  border-color: #000000;
}

/* Adsense box, to the right of page, needs to be set in addition to box */
.adsense {
  float: right;
  padding: 0px;
  width: 160px;
  margin-left: 10px;
}

/* Make sure footer doesn't cover bottom end of page */
body:after
{
  content: " ";
  display: block;
  clear: both;
  width: 100%;
  height: 66px;
}

/* Navigation menu: set in addition to box */
#menu
{
  float: left;
  margin-right: 20px;
  width: 210px;
  text-align: center;
  font-size: 13px;
}

#menu ul
{ 
  text-align: left;
}

#menu a
{ 
  color: #c04000;
}

#menu > a
{
  display: inline-block;
}

#menu ul a:hover
{ 
  background: #c04000;
  color: #ffffff;
}

#menu ul
{ 
  padding-left: 16px;
}

/* Google search box */
#google { 
  margin-left: 2px;
  background: #ffffff;
  border-style: solid;
  border-width: 1px;
  border-color: #000000;
}

#google a:hover
{ 
  background: transparent;
}

/* Main page content */
#content
{
  background: #ffffff;
  font-size: 12px;
  color: #003366;
  padding: 0px 5px 0px 5px;
}

#content p { font-size: 12px; }

#content h1
{
	font-size: 24px;
	color: #660033;
	padding: 0px;
	margin-bottom: 20px;
	text-align: right;
}

#content h2
{
	font-size: 18px;
	color: #003300;
	padding: 0px;
	margin-bottom: 10px;
}

#content h3
{
	font-size: 14px;
	color: #003300;
	padding: 0px;
	margin-bottom: 10px;
}

.yellowboard {
  border-color: black;
  border-width: thin;
  border-style: solid;
  display: table-cell;
  text-align: justify;
  padding: 2px;
  padding-bottom: 0px;
  background: #fff870;
  font-weight: bold;
}

.photo img { 
	padding: 2px;
}

.photo a:hover {
	color: #ff8080;
	background-color: #ffffff;
}

.photo { 
	padding: 2px;
	margin: 5px;
	display: table;
	text-align: center;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}


/* Code example */
pre
{ 
  text-align: left;
  background: #ffffe0;
  border-style: solid;
  border-color: #000000;
  border-width: 1px;
  padding: 5px;
  display: table-cell;
  margin-right: 5px;
}

/* Links */
a
{ 
  font-weight: bold;
  text-decoration: none;
}

a:link
{
	color: #660033;
}

a:visited
{
	color: #660033;
}

a:hover
{
	color: #ffffff;
	background-color: #990000;
}

a:active
{
	color: #0000EE;
	background-color: #FFFF99;
}

a.picture {
  display: table-cell;
  border-style: solid;
  border-width: 1px;
  border-color: transparent;
}

a.picture:hover {
  border-color: #000000;
  background-color: #ffffff; 
}

a.nohover
{
  background: transparent;
}

a img { 
  border-width: 0px;
}

/* Any browser box */
.anybrowser { 
  text-align: center;
  width: 180px;
  display: table-cell;
  float: left;
 }

/* Software patents banner */
.softpat { 
  float: left;
  padding: 3px;
  margin: 0px;
 }

.textbanner { 
  border-style: solid;
  border-width: 2px;
  border-color: #000000;
  padding: 5px;
  margin: 5px;
  background: #f0e000;
  text-align: center;
  font-size: large;
}

.textbanner a { 
  color: #000000;
  padding: 5px;
}

/* ===================================
 * Usage in misc pages, to make sure code pages don't cross adsense box...
 */
.clearBoth { 
  clear: both;
}

.clearRight { 
  clear: right;
}

/* ====================================
   Testing
   ====================================
*/
/* Yellow background, for testing ... */
.yellow { 
  background: #ffff00;
}
